﻿:root {
  --brand-primary: #1E2229;
  --brand-secondary: #1E2229;
  --base-0: #fff;
  --base-10: #F8F9FA;
  --base-15: #EFEFEF;
  --base-20: #DDDDDD;
  --base-30: #C7C7C7;
  --base-40: #D7D7D7;
  --base-50: #A1A1A1;
  --base-60: #696969;
  --base-80: #292929;
  --base-100: #000000;
  --base-0-opacity-0: rgba(255, 255, 255, 0);
  --base-0-opacity-15: rgba(255, 255, 255, 0.15);
  --base-0-opacity-70: rgba(255, 255, 255, 0.70);
  --base-100-opacity-15: rgba(0, 0, 0, 0.15);
  --base-100-opacity-70: rgba(0, 0, 0, 0.70);
  --colour-red: #DB2C4E;
  --colour-green: #2DAB6D;
  --color-purple: #B53AEA;
  --color-orange: #E07A31;
  --color-yellow: #F9A11B;
  --color-blue: #3181EE;
  --modal-border: #FFFFFF;
  --ai-purple: #AF6EDA;
  --ai-blue: #595BF1;
  --fab-bg: #EBF3FC;
  --fab-text: #377EDE;
  --button-outline: #000000;
  --tags-hot: #DB2C4E;
  --tags-rare: #216FDA;
  --tags-new-listing: #169657;
  --tags-price-drop: #B53AEA;
  --tags-in-transit: #E47716;
  --tags-alt-text-hot: #DB2C4E;
  --tags-alt-hot: rgba(219, 44, 78, 0.10);
  --tags-alt-text-rare: #3181EE;
  --tags-alt-rare: rgba(49, 129, 238, 0.10);
  --tags-alt-text-new-listing: #2DAB6D;
  --tags-alt-new-listing: rgba(45, 171, 109, 0.10);
  --tags-alt-text-price-drop: #B53AEA;
  --tags-alt-price-drop: rgba(218, 134, 255, 0.10);
  --tags-alt-text-in-transit: #E47716;
  --tags-alt-in-transit: rgba(228,119,22,0.2);
  --status-on-yard: #2DAB6D;
  --status-arriving-soon: #E07A31;
  --status-under-offer: #3181EE;
  --status-sold: #B53AEA;
  --accent-red: #BC0E0E;
  --accent-green: #2DAB6D;
}

html[data-theme=light] {
  --brand-primary: #1E2229;
  --brand-secondary: #1E2229;
  --base-0: #fff;
  --base-10: #F8F9FA;
  --base-15: #EFEFEF;
  --base-20: #DDDDDD;
  --base-30: #C7C7C7;
  --base-40: #D7D7D7;
  --base-50: #A1A1A1;
  --base-60: #696969;
  --base-80: #292929;
  --base-100: #000000;
  --base-0-opacity-0: rgba(255, 255, 255, 0);
  --base-0-opacity-15: rgba(255, 255, 255, 0.15);
  --base-0-opacity-70: rgba(255, 255, 255, 0.70);
  --base-100-opacity-15: rgba(0, 0, 0, 0.15);
  --base-100-opacity-70: rgba(0, 0, 0, 0.70);
  --colour-red: #DB2C4E;
  --colour-green: #2DAB6D;
  --color-purple: #B53AEA;
  --color-orange: #E07A31;
  --color-yellow: #F9A11B;
  --color-blue: #3181EE;
  --modal-border: #FFFFFF;
  --ai-purple: #AF6EDA;
  --ai-blue: #595BF1;
  --fab-bg: #EBF3FC;
  --fab-text: #377EDE;
  --button-outline: #000000;
  --tags-hot: #DB2C4E;
  --tags-rare: #216FDA;
  --tags-new-listing: #169657;
  --tags-price-drop: #B53AEA;
  --tags-in-transit: #E47716;
  --tags-alt-text-hot: #DB2C4E;
  --tags-alt-hot: rgba(219, 44, 78, 0.10);
  --tags-alt-text-rare: #3181EE;
  --tags-alt-rare: rgba(49, 129, 238, 0.10);
  --tags-alt-text-new-listing: #2DAB6D;
  --tags-alt-new-listing: rgba(45, 171, 109, 0.10);
  --tags-alt-text-price-drop: #B53AEA;
  --tags-alt-price-drop: rgba(218, 134, 255, 0.10);
  --tags-alt-text-in-transit: #E47716;
  --tags-alt-in-transit: rgba(228,119,22,0.2);
  --status-on-yard: #2DAB6D;
  --status-arriving-soon: #E07A31;
  --status-under-offer: #3181EE;
  --status-sold: #B53AEA;
  --accent-red: #BC0E0E;
  --accent-green: #2DAB6D;
}

html[data-theme=dark] {
  --brand-primary: #5BA1FF;
  --brand-secondary: #242424;
  --base-0: #131313;
  --base-10: #242424;
  --base-15: #2E2E2E;
  --base-20: #515151;
  --base-30: #6F6F6F;
  --base-40: #D7D7D7;
  --base-50: #C4C4C4;
  --base-60: #A3A3A3;
  --base-80: #F8F9FA;
  --base-100: #FFFFFF;
  --base-0-opacity-0: rgba(0, 0, 0, 0);
  --base-0-opacity-15: rgba(0, 0, 0, 0.15);
  --base-0-opacity-70: rgba(0, 0, 0, 0.70);
  --base-100-opacity-15: rgba(255, 255, 255, 0.15);
  --base-100-opacity-70: rgba(255, 255, 255, 0.70);
  --colour-red: #DB2C4E;
  --colour-green: #45D28C;
  --color-purple: #B53AEA;
  --color-orange: #E07A31;
  --color-yellow: #F9A11B;
  --color-blue: #3181EE;
  --modal-border: #4D4D4D;
  --ai-purple: #DAA2FF;
  --ai-blue: #A8AAFF;
  --fab-bg: #EFEFEF;
  --fab-text: #000000;
  --button-outline: #4D4D4D;
  --tags-hot: #DB2C4E;
  --tags-rare: #216FDA;
  --tags-new-listing: #0F844B;
  --tags-price-drop: #B53AEA;
  --tags-in-transit: #E47716;
  --tags-alt-text-hot: #FF6281;
  --tags-alt-hot: rgba(219, 44, 78, 0.20);
  --tags-alt-text-rare: #74AFFF;
  --tags-alt-rare: rgba(49, 129, 238, 0.20);
  --tags-alt-text-new-listing: #45D28C;
  --tags-alt-new-listing: rgba(45, 171, 109, 0.20);
  --tags-alt-text-price-drop: #DA86FF;
  --tags-alt-price-drop: rgba(218, 134, 255, 0.20);
  --tags-alt-text-in-transit: #E47716;
  --tags-alt-in-transit: rgba(253,163,84,0.2);
  --status-on-yard: #45D28C;
  --status-arriving-soon: #FFAD72;
  --status-under-offer: #74AFFF;
  --status-sold: #DA86FF;
  --accent-red: #FF6281;
  --accent-green: #45D28C;
}

@media (prefers-color-scheme: dark) {
  :root:not([data-theme=light]) {
    --brand-primary: #5BA1FF;
    --brand-secondary: #242424;
    --base-0: #131313;
    --base-10: #242424;
    --base-15: #2E2E2E;
    --base-20: #515151;
    --base-30: #6F6F6F;
    --base-40: #D7D7D7;
    --base-50: #C4C4C4;
    --base-60: #A3A3A3;
    --base-80: #F8F9FA;
    --base-100: #FFFFFF;
    --base-0-opacity-0: rgba(0, 0, 0, 0);
    --base-0-opacity-15: rgba(0, 0, 0, 0.15);
    --base-0-opacity-70: rgba(0, 0, 0, 0.70);
    --base-100-opacity-15: rgba(255, 255, 255, 0.15);
    --base-100-opacity-70: rgba(255, 255, 255, 0.70);
    --colour-red: #DB2C4E;
    --colour-green: #45D28C;
    --color-purple: #B53AEA;
    --color-orange: #E07A31;
    --color-yellow: #F9A11B;
    --color-blue: #3181EE;
    --modal-border: #4D4D4D;
    --ai-purple: #DAA2FF;
    --ai-blue: #A8AAFF;
    --fab-bg: #EFEFEF;
    --fab-text: #000000;
    --button-outline: #4D4D4D;
    --tags-hot: #DB2C4E;
    --tags-rare: #216FDA;
    --tags-new-listing: #0F844B;
    --tags-price-drop: #B53AEA;
    --tags-in-transit: #E47716;
    --tags-alt-text-hot: #FF6281;
    --tags-alt-hot: rgba(219, 44, 78, 0.20);
    --tags-alt-text-rare: #74AFFF;
    --tags-alt-rare: rgba(49, 129, 238, 0.20);
    --tags-alt-text-new-listing: #45D28C;
    --tags-alt-new-listing: rgba(45, 171, 109, 0.20);
    --tags-alt-text-price-drop: #DA86FF;
    --tags-alt-price-drop: rgba(218, 134, 255, 0.20);
    --tags-alt-text-in-transit: #E47716;
    --tags-alt-in-transit: rgba(253,163,84,0.2);
    --status-on-yard: #45D28C;
    --status-arriving-soon: #FFAD72;
    --status-under-offer: #74AFFF;
    --status-sold: #DA86FF;
    --accent-red: #FF6281;
    --accent-green: #45D28C;
  }
}
/* default styles (all screens) */
@media only screen {
  .no-matching-results {
    font-size: 28px;
    font-weight: 900;
    font-family: "Poppins", sans-serif;
    color: rgba(255, 255, 255, 0.2);
    text-align: center;
    padding: 2rem 0;
  }
  footer {
    position: relative;
    padding-top: 90px;
    padding-bottom: 0;
    background: #1E2229;
    position: relative;
    text-align: center;
  }
  footer #tccp {
    width: 100%;
    display: flex;
    align-items: flex-start;
  }
  footer h3 {
    color: rgb(255, 255, 255);
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 8px;
  }
  footer .team-container {
    margin-bottom: 24px;
  }
  footer .team-container .sales-person {
    display: flex;
    gap: 6px;
    justify-content: center;
  }
  footer .team-container .sales-person .name {
    color: rgba(255, 255, 255, 0.7);
    font-size: 16px;
    font-weight: 400;
  }
  footer .quick-links li {
    height: 26px;
  }
  footer .logo-section {
    display: flex;
    flex-direction: column;
  }
  footer .logo-section .also-visit {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.7);
  }
  footer .logo-section .also-visit a {
    font-weight: 600;
    color: #FAD500;
  }
  footer .logo-section .also-visit a:hover {
    color: #fff;
  }
  footer .logo-section span {
    color: rgba(255, 255, 255, 0.7);
  }
  footer .logo-section img {
    margin-bottom: 20px;
    max-width: 200px;
  }
  footer .logo-section .social {
    margin-top: 20px;
    margin-bottom: 8px;
  }
  footer .contact-text {
    display: flex;
    gap: 12px;
    margin-bottom: 8px;
    height: 26px;
    align-items: center;
    justify-content: center;
  }
  footer .contact-text .telephone-link {
    color: rgba(255, 255, 255, 0.7);
    line-height: 26px;
  }
  footer .hours .hourday {
    height: 26px;
    color: rgba(255, 255, 255, 0.7);
  }
  footer .hours .hourday.active {
    background: transparent;
    color: #FAD500;
    font-weight: 700;
  }
  footer .hours .hourday.active span {
    background: transparent;
  }
  footer .day {
    width: 130px;
    display: inline-block;
    text-align: left;
  }
  footer .time {
    text-align: right;
  }
  footer .flex-container {
    display: flex;
    flex-direction: column;
    gap: 3rem;
  }
  footer .content {
    color: rgba(255, 255, 255, 0.7);
    display: block;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    line-height: 28px;
  }
  footer .content strong {
    font-weight: 600;
  }
  footer .content a {
    color: rgba(255, 255, 255, 0.7);
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
  }
  footer .content a:hover {
    color: #fff;
  }
  footer .content.social {
    display: flex;
    gap: 12px;
    align-items: center;
    justify-content: center;
  }
  footer .content.social a {
    font-weight: 700;
  }
  footer .content.social i {
    font-size: 24px;
  }
  footer .content.hours {
    margin-top: 24px;
    margin-bottom: 24px;
  }
  footer .italic-text {
    font-style: italic;
  }
  footer .ftr-title {
    color: rgb(255, 255, 255);
    font-family: "Poppins", sans-serif;
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 16px;
  }
  footer .ftr-section ul li {
    margin-bottom: 0.5rem;
  }
  footer .ftr-section ul li a {
    color: rgba(255, 255, 255, 0.7);
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
    font-weight: 400;
    /*  &.active {
        color: $theme-color;
    }*/
  }
  footer .ftr-section ul li a:hover {
    color: #fff;
  }
  footer .bs-badge {
    margin-top: 30px;
  }
  footer .copyright {
    margin-top: 3.5rem;
    padding: 22px 0 37px;
    font-size: 12px;
    color: rgba(255, 255, 255, 0.5);
    letter-spacing: 0.33px;
    position: relative;
    text-align: center;
  }
  footer .copyright span {
    font-size: 1rem;
    vertical-align: sub;
    margin: 0 0.5rem 0 4px;
  }
  footer .copyright i {
    display: block;
    height: 0;
    overflow: hidden;
  }
  footer .copyright a {
    color: rgba(255, 255, 255, 0.5);
  }
  footer .copyright a:hover {
    color: rgb(255, 255, 255);
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
  }
  footer .copyright .flex-container {
    display: flex;
    flex-direction: column;
    gap: 3rem;
  }
  footer .buyerscore-snippet .branch-name, footer .buyerscore-snippet .rating-amount {
    color: #fff;
    font-size: 1rem;
    font-weight: 500;
  }
  footer .buyerscore-snippet a {
    display: flex;
    gap: 10px;
    flex-direction: column;
  }
  footer .buyerscore-snippet .rating {
    display: flex;
    gap: 16px;
    justify-content: center;
  }
  footer .buyerscore-snippet .stars-container {
    flex-direction: row;
    gap: 8px;
  }
  footer .buyerscore-snippet .stars-container i {
    height: auto;
    display: block;
    font-size: 20px;
  }
  footer .buyerscore-snippet .based-on {
    color: #A1A1A1;
    text-align: center;
    display: flex;
    gap: 8px;
    flex-direction: column;
  }
  footer .buyerscore-snippet .based-on img {
    margin: auto;
  }
  footer .badges {
    margin-top: 60px;
  }
  footer .badges .badges-container {
    display: flex;
    flex-direction: row;
    gap: 12px;
    justify-content: center;
    flex-wrap: wrap;
  }
  footer .is-open {
    margin-top: 12px;
  }
  #welcome-section {
    padding: 50px 0;
    background: #F9F9F9;
  }
  #welcome-section .inner {
    display: flex;
    flex-direction: column;
    gap: 4rem;
    align-items: center;
  }
  #welcome-section .inner img {
    max-width: 600px;
    width: 100%;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
  }
  #welcome-section .inner .text {
    text-align: center;
  }
  #welcome-section .inner .text span {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    color: #1E2229;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    margin-bottom: 8px;
    display: block;
  }
  #welcome-section .inner .text .home-btn {
    margin-top: 24px;
  }
  #featured-section {
    background: #1E2229;
    padding: 50px 0;
  }
  #featured-section .home-btn {
    max-height: 48px;
    min-width: 187px;
  }
  #featured-section .top-inner {
    display: flex;
    flex-direction: column;
  }
  #featured-section .top-inner p {
    text-align: center;
    color: #FFF;
  }
  #featured-section .top-inner .button-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 16px;
    align-items: center;
    margin-bottom: 24px;
  }
  #featured-section h2 {
    margin-bottom: 12px;
  }
  #featured-section .slick-track {
    margin: 18px 0;
  }
  #featured-section .vehicle-info {
    padding: 18px;
    gap: 12px;
  }
  #featured-section .vehicle-info .vehicle-name {
    font-size: 20px;
  }
  #featured-section .vehicle-info .price-wrapper {
    margin-bottom: 18px;
  }
  #featured-section .vehicle-info .price-wrapper .amount {
    font-size: 20px;
    font-weight: 500;
  }
  #featured-section .vehicle-info .price-wrapper .was-text {
    color: rgba(255, 255, 255, 0.7);
    font-weight: 400;
  }
  #featured-section .vehicle-info .finance-small-print {
    font-size: 16px;
    flex-direction: column;
    align-items: flex-start;
    margin-top: 16px;
    padding-left: 12px;
    border-left: 2px solid rgba(255, 255, 255, 0.2);
  }
  #featured-section .vehicle-info .finance-small-print .sp-per-week {
    color: #FFF;
  }
  #featured-section .vehicle-info .finance-small-print .sp-hover-link {
    font-size: 11px;
    color: rgba(255, 255, 255, 0.7);
  }
  #featured-section .vehicle-info .finance-small-print .sp-hover-link:after {
    font-size: 9px;
    top: 1px;
  }
  #featured-section .vehicle-info .vehicle-name {
    color: var(--base-0);
    margin-bottom: 0;
  }
  #featured-section .vehicle-info .finance-small-print {
    margin-bottom: 10px;
  }
  #featured-section .vehicle-info .custom-vehicle-specs {
    display: flex;
    flex-direction: row;
    gap: 8px;
  }
  #featured-section .vehicle-info .custom-vehicle-specs .custom-spec {
    padding: 10px;
    background: rgba(255, 255, 255, 0.05);
    color: #FFF;
    flex-direction: column;
    display: flex;
    gap: 8px;
    width: 30%;
    max-width: 33.33%;
    flex: 1 1 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
  }
  #featured-section .vehicle-info .custom-vehicle-specs span {
    font-size: 18px;
  }
  #featured-section .vehicle-info .custom-vehicle-specs .ellipsis {
    font-size: 14px;
  }
  #featured-section .vehicle-inner {
    overflow: hidden;
  }
  #featured-section .slick-slide {
    padding: 32px 16px;
  }
  #featured-section .vehicle-inner {
    background: #21262E;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    box-shadow: 0 5px 16px 0 rgba(0, 0, 0, 0.2);
  }
  #featured-section .cell-photo {
    overflow: hidden;
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
    border-top-left-radius: 6px;
    -moz-border-radius-topright: 6px;
    -webkit-border-top-right-radius: 6px;
    border-top-right-radius: 6px;
  }
  #featured-section .price-wrapper .price, #featured-section .price-wrapper .no-price {
    color: var(--base-0);
  }
  #featured-section .finance-small-print {
    color: var(--base-0);
  }
  #featured-section .sp-per-week {
    color: var(--base-30);
  }
  #featured-section .finance-small-print .sp-hover-link {
    color: var(--base-30);
  }
  #featured-section .finance-small-print .sp-hover-link:hover {
    color: var(--base-0);
  }
  .slick-dots {
    margin: auto;
    list-style: none;
    text-align: center;
    padding: 1rem 0 0;
    display: table !important;
    position: relative;
    z-index: 50;
  }
  .slick-dots li {
    float: left;
    background: rgba(255, 255, 255, 0.3);
    color: rgba(255, 255, 255, 0);
    width: 8px;
    height: 8px;
    margin: 0 4px;
    cursor: pointer;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
  }
  .slick-dots li button {
    opacity: 0;
  }
  .slick-dots li.slick-active {
    background: var(--base-0);
    opacity: 1;
  }
  #reviews-section {
    padding: 3.5rem 0;
    background: #F1F1F1;
    position: relative;
  }
  #reviews-section .grid-container.collapse {
    max-width: 1389px;
  }
  #reviews-section h2 {
    margin-bottom: 2rem;
  }
  #reviews-section p.coming-soon {
    font-family: "Poppins", sans-serif;
    color: rgba(255, 255, 255, 0.5);
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
  }
  #reviews-section .r-powered-by {
    font-family: "Poppins", sans-serif;
    color: #696969;
    font-size: 12px;
    text-align: center;
    display: flex;
    flex-direction: row;
    gap: 5px;
    place-items: center;
    justify-content: center;
  }
  #reviews-section .r-powered-by img {
    max-width: 89px;
    max-height: 25px;
    opacity: 0.7;
  }
  #reviews-section .slick-arrow {
    display: none !important;
  }
  #reviews-section .standard-btn {
    margin: auto;
    display: table;
  }
  #reviews-section .comment {
    margin-top: 1rem;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    color: #0E1E30;
  }
  #reviews-section .namedate {
    color: #0E1E30;
    font-size: 14px;
    margin-top: 1rem;
    font-family: "Poppins", sans-serif;
  }
  #reviews-section .buyerscoretestimonial {
    padding: 1rem 1rem 3rem;
  }
  #reviews-section .buyerscoretestimonial .inner {
    background: #fff;
    padding: 24px;
    position: relative;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    border-radius: 12px;
    filter: drop-shadow(5px 0px 6px #DFDFDF);
    position: relative;
  }
  #reviews-section .buyerscoretestimonial .inner:before {
    content: "";
    position: absolute;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 46px 56px 0 56px;
    border-color: #FFF transparent transparent transparent;
    transform: rotate(143deg);
    left: 1rem;
    bottom: -0.4rem;
  }
  #reviews-section .buyerscore-review .initial {
    background: #FAD500;
  }
  #reviews-section .stars-container {
    font-size: 20px;
  }
  #reviews-section .bs-ctas {
    flex-direction: column-reverse;
    gap: 1.5rem;
    justify-content: center;
    margin-top: 1.5rem;
    place-items: center;
  }
  #reviews-section .review-text-preview br {
    display: none;
  }
  #reviews-section .blue-stars {
    color: #F9A11B;
  }
  #finance-section {
    padding: 50px 0;
    background: #FAD500;
  }
  #finance-section .home-title {
    color: #1E2229;
    margin-bottom: 0.5rem;
  }
  #finance-section .finance-paragraph {
    color: #1E2229;
    margin-bottom: 2rem;
  }
  #finance-section .inner {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    gap: 50px;
    align-items: center;
    margin-bottom: 50px;
  }
  #finance-section .inner img {
    margin-bottom: 2rem;
    max-width: 1000px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    width: 100%;
    height: 370px;
    object-fit: cover;
  }
  #finance-section .inner .text {
    text-align: center;
    max-width: 1000px;
    width: 100%;
  }
  #finance-section .home-calc-disclaimer {
    font-size: 11px;
    color: #1E2229;
    opacity: 0.8;
  }
  #finance-section .home-calc-disclaimer p {
    margin-bottom: 0;
    text-align: center;
  }
  #finance-section .home-calc-disclaimer a {
    color: #1E2229;
    text-decoration: underline;
  }
  #finance-section .home-calc-disclaimer br {
    content: " ";
    display: none;
  }
  #finance-section .finance-calculator-home {
    background: #1E2229;
    width: 370px;
    padding: 32px;
    height: 700px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    position: relative;
  }
  #finance-section .finance-calculator-home .ci-icon-calculator {
    position: absolute;
    top: 32px;
    right: 32px;
    color: #fff;
    font-size: 32px;
  }
  #finance-section .finance-calculator-home #finance-repayments-per-period {
    color: #FFF;
    font-size: 32px;
    font-weight: 600;
  }
  #finance-section .finance-calculator-home .pay-term-amount {
    width: 306px;
    margin-top: 24px;
  }
  #finance-section .finance-calculator-home .price-per-term-wrapper {
    display: flex;
    align-items: center;
    flex-direction: column-reverse;
  }
  #finance-section .finance-calculator-home .term-select ul {
    display: flex;
    gap: 8px;
    flex-direction: row;
    justify-content: space-between;
  }
  #finance-section .finance-calculator-home .term-select li a.months {
    background: #30353F;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
    text-align: center;
    align-content: center;
    color: #FFF;
    display: block;
    height: 48px;
    width: 48px;
    transition: none;
  }
  #finance-section .finance-calculator-home .term-select li a.months.active {
    background: #FAD500;
    color: #1E2229;
    font-weight: 600;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    border-radius: 25px;
  }
  #finance-section .finance-calculator-home .home-btn {
    margin-top: 32px;
    width: 100%;
  }
  #finance-section .finance-calculator-home h3 {
    color: #FFF;
    font-size: 26px;
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    gap: 26px;
  }
  #finance-section .finance-calculator-home label {
    color: #FFF;
    font-size: 16px;
    margin-bottom: 6px;
    margin-top: 28px;
    display: block;
  }
  #finance-section .finance-calculator-home input {
    background: #30353F;
    color: #FFF;
    border: none;
    height: 48px;
    padding: 0 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    width: 306px;
  }
  #finance-section .finance-calculator-home .custom-dropdown-button {
    background: #30353F;
    color: #FFF;
    border: none;
    height: 48px;
    padding: 0 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 306px;
  }
  #finance-section .finance-calculator-home .custom-dropdown-button button {
    color: #fff;
  }
  #finance-section .finance-calculator-home .custom-dropdown-area .dropdown {
    width: 306px;
  }
  #why-buy-section {
    padding: 50px 0;
    background: #F9F9F9;
  }
  #why-buy-section .slick-track {
    overflow: visible !important;
  }
  #why-buy-section .slick-list {
    overflow: visible !important;
  }
  #why-buy-section .inner .why-buy-img {
    height: 400px;
    object-fit: cover;
    width: 100%;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    margin-bottom: 24px;
  }
  #why-buy-section .inner .why-buy-text {
    align-items: center;
  }
  #why-buy-section .inner h2 {
    margin-bottom: 32px;
  }
  #why-buy-section .inner .reason {
    display: flex;
    flex-direction: column;
    gap: 8px;
    align-items: center;
    text-align: center;
    width: 220px;
  }
  #why-buy-section .inner .reason img {
    width: 80px;
    height: 80px;
    object-fit: contain;
  }
  #why-buy-section .inner .reason span {
    font-size: 16px;
    color: #1E2229;
    margin-top: 8px;
    font-weight: 500;
  }
  #no-deposit-section {
    padding: 50px 0;
    position: relative;
  }
  #no-deposit-section:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    background: #F1F1F1;
    z-index: -1;
    border-top: 30px solid #FFF;
  }
  #no-deposit-section:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 50%;
    background: #F9F9F9;
    z-index: -1;
  }
  #no-deposit-section h3 {
    font-size: 28px;
    font-weight: 600;
    color: #fff;
  }
  #no-deposit-section p {
    color: #fff;
  }
  #no-deposit-section .inner {
    background: url(../../user_files/image/banner-zero-deposit.webp) 15% 50% no-repeat;
    height: 480px;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    position: relative;
    overflow: hidden;
  }
  #no-deposit-section .inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.35);
    z-index: 1;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
  }
  #no-deposit-section .inner .text {
    padding: 2rem;
    text-align: center;
    z-index: 2;
  }
  #no-deposit-section .inner .text h2, #no-deposit-section .inner .text p {
    color: #fff;
  }
  #no-deposit-section .inner .text h2 {
    margin-bottom: 0.5rem;
  }
  #no-deposit-section .inner .text p {
    margin-bottom: 1.5rem;
  }
  #map-section {
    position: relative;
  }
  #map-section:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    background: #1E2229;
    z-index: -1;
  }
  #map-section .google_map {
    height: 100%;
  }
  #map-section:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 50%;
    background: #F1F1F1;
    z-index: -1;
  }
  #map-section .homepage-map {
    background: #E5E5E5;
    height: 406px;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
    opacity: 0;
    top: -50px;
    z-index: 1;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
  }
  #map-section .homepage-map.text-reveal {
    top: 0;
    opacity: 1;
  }
}
/* min-width 470px */
@media only screen and (min-width: 470px) {
  footer .copyright {
    text-align: center;
  }
  footer .copyright i {
    display: inline;
  }
}
/* min-width 490px */
@media only screen and (min-width: 490px) {
  #finance-section .text {
    text-align: center;
    max-width: 1000px;
    width: 60%;
  }
  #finance-section .finance-calculator-home {
    width: 450px;
    height: 630px;
  }
  #finance-section .finance-calculator-home .price-per-term-wrapper {
    flex-direction: row;
    justify-content: space-between;
  }
  #finance-section .finance-calculator-home .pay-term-amount {
    width: auto;
    margin-top: 0;
  }
  #finance-section .finance-calculator-home input {
    width: 386px;
  }
  #finance-section .finance-calculator-home .custom-dropdown-button, #finance-section .finance-calculator-home .custom-dropdown-area, #finance-section .finance-calculator-home .pay-term-select {
    width: 195px;
  }
}
/* min-width 640px, 40.063em medium screens */
@media only screen and (min-width: 640px) {
  .no-matching-results {
    font-size: 30px;
  }
  #reviews-section .buyerscoretestimonial .inner {
    padding: 2rem;
  }
}
/* min-width 760px */
@media only screen and (min-width: 760px) {
  footer {
    text-align: left;
  }
  footer .flex-container.main-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-between;
    max-width: none;
  }
  footer .contact-text {
    justify-content: flex-start;
  }
  footer .ftr-section {
    display: flex;
    flex-direction: column;
    flex-basis: 45%;
  }
  footer .content.social {
    justify-content: flex-start;
  }
  footer .footer-hours .inner-hours-list {
    left: 0;
    transform: none;
  }
  footer .team-container .sales-person {
    justify-content: left;
  }
}
/* min-width 1024px, large screens */
@media only screen and (min-width: 64em) {
  #welcome-section {
    padding: 80px 0;
  }
  #welcome-section .inner {
    flex-direction: row;
    gap: 4rem;
  }
  #welcome-section .inner .text {
    width: calc(50% - 2rem);
    text-align: left;
  }
  #welcome-section .inner .text .home-title {
    text-align: left;
  }
  #welcome-section .inner img {
    width: calc(50% - 2rem);
    max-width: none;
    height: 500px;
    object-fit: cover;
  }
  #featured-section {
    padding: 90px 0 80px;
  }
  #featured-section h2 {
    text-align: left;
    margin-bottom: 12px;
  }
  #featured-section .top-inner {
    align-items: flex-start;
  }
  #featured-section .top-inner .button-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    gap: 60px;
    margin-bottom: 24px;
  }
  #featured-section .top-inner .button-container p {
    max-width: 900px;
    width: 100%;
    text-align: left;
    margin-bottom: 0;
  }
  #featured-section .fv-flex {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
  }
  #reviews-section {
    padding: 4.875rem 0;
  }
  #reviews-section h2 {
    margin-bottom: 2.5rem;
  }
  #reviews-section .home-btn {
    margin-top: 1.5rem;
  }
  #reviews-section .bs-ctas {
    place-items: center;
    flex-direction: column;
  }
  #finance-section {
    padding: 80px 0;
  }
  #finance-section .home-calc-disclaimer p {
    text-align: left;
  }
  #finance-section .home-title {
    text-align: left;
  }
  #finance-section .inner {
    flex-direction: row-reverse;
  }
  #finance-section .inner .text {
    text-align: left;
  }
  #why-buy-section {
    padding: 80px 0;
    background: #F9F9F9;
  }
  #why-buy-section .inner {
    display: flex;
    flex-direction: row;
    gap: 4rem;
  }
  #why-buy-section .inner .why-buy-img {
    width: calc(50% - 2rem);
    max-width: none;
    height: 750px;
    margin-bottom: 0;
  }
  #why-buy-section .inner h2 {
    margin-bottom: 12px;
  }
  #why-buy-section .inner .home-title {
    text-align: left;
  }
  #why-buy-section .inner .why-buy-text {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    text-align: left;
    width: calc(50% - 2rem);
    gap: 0.5rem;
  }
  #why-buy-section .inner .why-buy-text span {
    font-size: 20px;
    margin-top: 0;
  }
  #why-buy-section .inner .why-buy-slider {
    display: flex;
    gap: 8px;
    flex-direction: column;
  }
  #why-buy-section .inner .why-buy-slider .reason {
    flex-direction: row;
    text-align: left;
    gap: 1.5rem;
    width: 100%;
    opacity: 0;
    right: 50px;
    transition: all 0.3s ease;
    position: relative;
  }
  #why-buy-section .inner .why-buy-slider .reason.text-reveal {
    opacity: 1;
    right: 0;
  }
  #no-deposit-section {
    padding: 50px 0;
    position: relative;
  }
  #no-deposit-section .inner {
    justify-content: right;
  }
  #no-deposit-section .inner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0);
    z-index: 1;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
  }
  #no-deposit-section .inner .text {
    padding: 0 4rem 0 0;
    text-align: left;
  }
  #no-deposit-section .inner .text h3 {
    margin-bottom: 0.5rem;
    font-size: 36px;
  }
  #no-deposit-section .inner .text p {
    margin-bottom: 1.5rem;
  }
}
/* min-width 1280px */
@media only screen and (min-width: 1280px) {
  #reviews-section .buyerscore-container {
    padding: 0 44px;
  }
}
/* min-width 1300px */
@media only screen and (min-width: 1300px) {
  #featured-section .grid-container.collapse {
    max-width: 1441px;
  }
  footer {
    padding-top: 100px;
  }
  footer .flex-container.main-container {
    display: flex;
    flex-direction: row;
    gap: 70px;
    flex-wrap: nowrap;
  }
  footer .flex-container.main-container .ftr-section {
    width: 100%;
  }
  footer .quick-links {
    max-width: 160px;
  }
}
/* min-width 1441px, xlarge screens */
@media only screen and (min-width: 90.063em) {
  #reviews-section .buyerscore-container {
    position: relative;
    margin-left: -1rem;
    margin-right: -1rem;
  }
  #reviews-section .slick-arrow {
    display: block !important;
    color: rgba(0, 0, 0, 0);
    position: absolute;
    top: 50%;
    margin-top: -51px;
    width: 48px;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
  }
  #reviews-section .slick-arrow:before {
    content: "";
    position: relative;
    font-family: "icons-acme";
    font-size: 40px;
    color: var(--base-100);
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
    z-index: 10;
    line-height: 100px;
    text-align: center;
    display: inline-block;
  }
  #reviews-section .slick-arrow:hover:before {
    color: #FAD500;
  }
  #reviews-section .slick-disabled {
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
  }
  #reviews-section .slick-prev {
    left: 0.5rem;
  }
  #reviews-section .slick-prev:before {
    content: "\e9fb";
  }
  #reviews-section .slick-next {
    right: 0.5rem;
    text-align: right;
  }
  #reviews-section .slick-next:before {
    content: "\e9fc";
    float: right;
  }
  #featured-section .grid-container.collapse {
    max-width: 1300px;
  }
  #featured-section .slick-arrow {
    display: block !important;
    color: rgba(0, 0, 0, 0);
    position: absolute;
    top: 60%;
    margin-top: -51px;
    width: 48px;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
  }
  #featured-section .slick-arrow:before {
    content: "";
    position: relative;
    font-family: "icons-acme";
    font-size: 40px;
    color: #fff;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
    z-index: 10;
    line-height: 100px;
    text-align: center;
    display: inline-block;
  }
  #featured-section .slick-arrow:hover:before {
    color: #FAD500;
  }
  #featured-section .slick-disabled {
    opacity: 0;
    pointer-events: none;
    -webkit-transition: all, 0.3s;
    -moz-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
  }
  #featured-section .slick-prev {
    left: -45px;
  }
  #featured-section .slick-prev:before {
    content: "\e9fb";
  }
  #featured-section .slick-next {
    right: -45px;
    text-align: right;
  }
  #featured-section .slick-next:before {
    content: "\e9fc";
    float: right;
  }
}
/* min-width 1921px, xxlarge screens */
